@media screen and (max-width: 720px) {
	body{width: 100%!important; padding: 0px!important; margin:0px!important; min-width:325px!important; height: 100%!important; }
	fieldset{width: 90%!important; margin-left:-5%; margin-top:0px;} 
	legend{font-size:18px;}  
	#username,#password{height: 25px; width: 130px; margin-left:0px; font-size: 18px;}
	#authcode{height: 25px; width: 130px; margin-left:0px; font-size: 18px;}
	#captcha_img{height: 30px!important; width: 80px!important;;  margin-left:-15px!important;}
	a{font-size: 18px}  
	div{width: 90%!important; margin-left: 5%!important; position: initial!important;}
	[name=submit]{width: 80px; height: 28px; font-size: 18px;
	margin-top: 20px;background-color: #3385ff; color: #ffffff; 
	-webkit-appearance: none;border: 0px; line-height: 28px;text-align: center;
	padding-left:0px; padding-right:0px;}


}
